Проблема с авторизацией Joomla RE 1.0.15

Тема в разделе "Сообщения об ошибках", создана пользователем Garun, 25.07.2008.

  1. Garun
    Offline

    Garun Недавно здесь

    Регистрация:
    19.09.2006
    Сообщения:
    13
    Симпатии:
    0
    Пол:
    Мужской
    Обнаружилась странная проблема... В админке не могу редактировать пользователя - появляется окно:
    "Вы не можете edit 'registered'. Это могут делать только пользователи с более высоким уровнем доступа"

    Этот же юзер жалуется, что не может авторизоваться - "не достаточно прав"...

    Создаю нового юзера хоть из админки, хоть из фронта - все нормально... А вот старые (причем последних пару десятков) - "Вы не можете edit..." и хоть тресни!
    Самое интересное, что никаких новых расширений за тот период в который регилились эти юзеры не устанавливал... В чем трабла, никак въехать не могу(((

    P.S.
    Ёшкин кот... я и удалить не могу: "Вы не можете delete `registered`. Это могут делать только пользователи с более высоким уровнем доступа."
     
  2.  
  3. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    Ответ: Проблема с авторизацией Joomla RE 1.0.15

    Garun, а вы суперадмин?
     

Поделиться этой страницей

Загрузка...